# Amnesia Core

Downloads and more info can be found on [curse](https://www.curseforge.com/minecraft/mc-mods/amnesia-core).

## Contributing

Everyone is welcome to contribute to this mod by creating a pull request or by creating and issue.
